Microsoft.Build.Framework 2.0.0.0 Microsoft.Build.Framework.CustomBuildEventArgs To be added.

Provides data for the event.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Constructor
  To be added.

  Initializes a new instance of the class, with the specified values.

  The text of the event.
  The Help keyword associated with the event.
  The source of the event.
  The project file name.
  The names of the targets to build in the external project. This can be a null reference (Nothing in vbprvb) if the external project is being built with the default targets.
  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the project file that raised the event.

  2.0.0.0
- Property
  System.String To be added. To be added.

  Gets the target names that are being built in the project.

  2.0.0.0